using System.Collections.Generic;

namespace CrossCutting
{
    public interface ICharacterClassifier
    {
        CharacterClassificationResult Classify(float[] graytone28X28Data);
        IEnumerable<CharacterClassificationResult> ClassifyEx(float[] graytone28X28Data);
    }
}
